a.hmtop:link {  font-size:11px; color: #fffacd; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline }
a.hmtop:hover { font-size:11px; color: #fffacd; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }
a.hmtop:active { font-size:11px; color: #fffacd; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }
a.hmtop:visited { font-size:11px; color: #fffacd; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }

.HMATop {font-family: verdana,arial,helvetica,sans-serif; font-size:11px; color: #fffacd;}
.MTATop {font-family: verdana,arial,helvetica,sans-serif; font-size:11px; color: #CCFFFF;}

.homepage {font-family:arial,helvetica,sans-serif; font-size:8pt; color: #000000; text-decoration: none;}
a.homepage:link {  font-size:8pt; color: #663366; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none }
a.homepage:hover { font-size:8pt; color: #663366; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }
a.homepage:active { font-size:8pt; color: #663366; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none  }
a.homepage:visited { font-size:8pt; color: #663366; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none  }

a:link {font-family:verdana,arial,helvetica,sans-serif; color: #CC0000; text-decoration: none;}
a:hover {font-family:verdana,arial,helvetica,sans-serif;  color: #CC0000; text-decoration: underline; }
a:active {font-family:verdana,arial,helvetica,sans-serif; color: #CC0000; text-decoration: none;}
a:visited {font-family:verdana,arial,helvetica,sans-serif; color: #CC0000; text-decoration: underline;}

.text {font-family:verdana,arial,helvetica,sans-serif; font-size:12px;}
.caption {font-family:verdana,arial,helvetica,sans-serif; font-size:10px;}

TD {font-family:verdana,arial,helvetica,sans-serif; font-size:12px;}

.smalltext {font-family:verdana,arial,helvetica,sans-serif; font-size:11px;}


select {font-family:arial,helvetica,sans-serif; font-size:12px; width:322px}

.selectTudor {font-family:arial,helvetica,sans-serif; font-size:12px; width:220px}

input {width:122; font-size:12px; font-family:arial,helvetica,sans-serif;}

option {font-family:arial,helvetica,sans-serif; font-size:12px;}

form {margin:(0 0 0 0);}

#CC {position:absolute; top:150px; left:0px;}

.links {font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color: #660099; text-decoration: underline;}
a.links:link {  font-size:12px; color: #660099; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none }
a.links:hover { font-size:12px; color: #660099; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none  }
a.links:active { font-size:12px; color: #660099; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none  }
a.links:visited { font-size:12px; color: #660099; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none  }


.smallkid { font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:000066; }
.kidlinks { font-family:verdana,arial,helvetica,sans-serif; font-size:10px; color:000000; }
.bigkid { font-family:verdana,arial,helvetica,sans-serif; font-size:17px; color:000066; }
.alphabet { font-family:verdana,arial,helvetica,sans-serif; font-size:20px; color:000066; }
.kidintro { font-family:verdana,arial,helvetica,sans-serif; font-size:11px; font-weight: bold; color:000066; }

a.rftop:link {  font-size:11px; color: #ffffff; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline }
a.rftop:hover { font-size:11px; color: #ffffff; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }
a.rftop:active { font-size:11px; color: #ffffff; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }
a.rftop:visited { font-size:11px; color: #ffffff; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }


a.kidlinks:link {  font-size:10px; color: #000066; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none }
a.kidlinks:hover { font-size:10px; color: #000066; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }
a.kidlinks:active { font-size:10px; color: #000066; font-family: verdana,arial,helvetica,sans-serif; text-decoration: none  }
a.kidlinks:visited { font-size:10px; color: #000066; font-family: verdana,arial,helvetica,sans-serif; text-decoration: underline  }

.RFATop {font-family: verdana,arial,helvetica,sans-serif; font-size:11px; color: #ffffff;}